<Alte::Card @type="primary" as |card|>
  <card.header @title={{t "components.saving.fixed-rate.distribution.title"}} @titleIcon="chart-pie" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::Piechart
        @categoryField="label"
        @data={{this.data}}
        @loading={{@simulationRunner.isRunning}}
        @valueField="value"
      />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>